Submit a form
POST
/cms/form/{id}
const url = 'https://api.example.com/cms/form/1';const options = { method: 'POST', headers: {'API-Key': '<API-Key>', 'Content-Type': 'application/json'}, body: '{"data":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/form/1 \ --header 'API-Key: <API-Key>' \ --header 'Content-Type: application/json' \ --data '{ "data": {} }'Submit data to a form and receive a submission ID.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
data
Form submission data
object
Example generated
{ "data": {}}Responses
Section titled “Responses”Submission result
Media typeapplication/json
object
id
Submission ID
integer
Example generated
{ "id": 1}Form not available
Form not found